Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 01:51:27 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Regarding bad experience on your items  delivery by fareye courier servicesmob no:0588437543, my order number is #9693374082, I didn’t received items yet already spoke with courier guy,his response was very bad and he can’t deliver at al raha beach on day time only he can come here after 6pm so I can’t collect items in this time because this is my office address, I raised complaint already to your customer services to mr Akram . Still I didn’t get any action on this .kindly do the needful 

Pls note:what is the benefit of we are paying courier charge…

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3070395